-- 基础信息
base_info = {
	group_id = 133213295
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 295001, gadget_id = 70220069, pos = { x = -3383.631, y = 200.325, z = -3558.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 295002, pos = { x = -3382.277, y = 200.325, z = -3564.738 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 295003, pos = { x = -3389.719, y = 200.000, z = -3562.849 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 295004, pos = { x = -3390.060, y = 200.000, z = -3559.233 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 295005, pos = { x = -3386.156, y = 200.231, z = -3565.594 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 295006, pos = { x = -3388.791, y = 200.000, z = -3554.270 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
